This is a [Next.js](https://nextjs.org/) project bootstrapped with [`create-next-app`](https://github.com/vercel/next.js/tree/canary/packages/create-next-app).

## Getting Started

node v 16.13.0
yarn 1.22

using tailwind & nextjs


```bash
npm install
# or
yarn install

```
First, run the development server:

```bash
npm run dev
# or
yarn dev
```
